/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

	.CustomCode {
		position: relative;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
#TopPage .CustomCode a{
 		cursor:pointer;
}		
#TopPage .CustomCode a:hover{
		text-decoration:underline;
}
	.CustomCode .AddressWrapper {
		position: relative;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 50px 0px;
	}	
.CustomCode .AddressWrapper:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
	.CustomCode .AddressWrapper .Address {
		clear: none;
		float: left;
		width: 286px;
		border-right: 1px solid #d3d7e3;
		margin: 0px 50px 0px 0px;
	}
	
	#TopPage .CustomCode {
		position: relative;
		clear: left;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		text-transform: uppercase;
		float:right;
	}
	#cB .CustomCode {
		position: relative;
		display: block;
		clear: none;
		width: 330px;
		float: right;
		text-align: right;
		    margin: 10px 0px 0px 0px;
		padding: 0px;
		color: #0D2C77;
	}
	#cF .CustomCode {
		padding: 0px 20px;
	}
	#cB .CustomCode a{
		color: #0D2C77;
		text-decoration:none;
	}
	.CustomCode .HeaderPhone {
	}
	.HeaderPhone .Top {
		font-size: 24px;
		text-transform:uppercase;
	}
	.HeaderPhone .Bottom {
		font-size: 36px;
		display: block;
		clear: both;
		font-weight: bold;
	}
	.contegro_safari .HeaderPhone .Bottom {
	}